body {
    margin: 0px;
    text-align: center;
    margin-bottom: 0;
}

h2 {
    color: #66BFBF;
}


.cloud_top {
    position: relative;
    left: 200px;
    width:10%;
}


.cloud_bottom {
    position: absolute;
    left: 360px;
    width:10%;
}

h1 {
    margin-top: 50px;
    font-size: 90px;
    font-family: 'Sacramento';
    color: #66BFBF;
}

p {
    font-family: 'Montserrat', sans-serif;
}

.top-container {
    padding: 10px;
    background-color: #C0EEE4;
}

.myImg {
   width: 156.1px;
   height: 156.1px;
}

.middle-container {
    padding: 40px;
}

.myUXImg {
    width: 25%;
    float: right;
    margin: 0 0 0 30px;
}

.myHtmlImg {
    width: 25%;
    float: left;
    margin: 0 30px 0 0;
}

.myPoppins {
    font-family: 'Poppins', sans-serif;
}

a {
    color: #66BFBF;
}

.skill-row {
    width: 50%;
    margin: 100px auto;
    text-align: left;
}

.btn {
    background: #11cdd4;
    background-image: -webkit-linear-gradient(top, #11cdd4, #11999e);
    background-image: -moz-linear-gradient(top, #11cdd4, #11999e);
    background-image: -ms-linear-gradient(top, #11cdd4, #11999e);
    background-image: -o-linear-gradient(top, #11cdd4, #11999e);
    background-image: linear-gradient(to bottom, #11cdd4, #11999e);
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}

.btn:hover {
    background: #30e3cb;
    background-image: -webkit-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: -moz-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: -ms-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: -o-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: linear-gradient(to bottom, #30e3cb, #2bc4ad);
    text-decoration: none;
}
.bottom-container{
     background-color: #C0EEE4;
     height: 100px;
     font-family: Poppins;
     padding-top: 50px;
}

.footer-link{
    margin: 30px;
}
.copyRight{
    color: #66BFBF;
}
hr{
    border-top: 10px dotted gray;
    border-bottom: 0;
    width: 5%;
}
a{
    text-decoration: none;
}
.hike_girl{
    width: 30%;
}